CREDIT UNIONS DEMO SERVER - Bug #7820

Demo Server -->Post License --> Credit Unions -->Declaration Particulars--> Radio buttons --> When
the applicant opens a new form then all radio buttons should come selected with any radio button or
YES/NO option

09/20/2023 03:53 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
When the applicant opens a new form then all radio buttons should come selected with any radio button or YES/NO option
See attached screenshot:
History

#1 - 09/28/2023 05:50 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 05:14 PM - Mohd Irfan
- File clipboard-202310031714-evif5.png added
- File clipboard-202310031714-zmdu1.png added

- Status changed from Resolved to Closed
